BODY {
	BACKGROUND: url(/discover/image/MainBg.gif) #000 repeat-y 50% top; MARGIN: 0px; TEXT-ALIGN: center
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FORM {
	MARGIN: 0px
}
TABLE {
	MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
DIV {
	MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
BODY {
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
FORM {
	FONT-SIZE: 12px
}
A {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.whiteLink A {
	COLOR: #fff
}
.redLink A {
	COLOR: #f60
}
.blackLink A {
	COLOR: #000
}
.grayLink A {
	COLOR: #999
}
.enFont1 {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
.line200 {
	LINE-HEIGHT: 200%
}
.YellowLink A {
	COLOR: #ffc
}
#NewHeadGuide {
	VERTICAL-ALIGN: middle; BORDER-BOTTOM: #243857 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #eee; TEXT-ALIGN: center
}
#NewHeadGuide A {
	COLOR: #000
}
#NewHeadGuide A:visited {
	COLOR: #000
}
#NewHeadGuide A:hover {
	COLOR: #f00
}
#Link2Tech {
	BACKGROUND-COLOR: #243857
}
#Link2Tech A {
	COLOR: #fff; TEXT-DECORATION: underline
}
#Link2Tech A:visited {
	COLOR: #fff
}
#Link2Tech A:hover {
	COLOR: #f00
}
#TechGuide {
	VERTICAL-ALIGN: middle; COLOR: #fff; BACKGROUND-COLOR: #2f4a73; TEXT-ALIGN: left
}
#TechGuide A {
	COLOR: #fff
}
#TechGuide A:visited {
	COLOR: #fff
}
#TechGuide A:hover {
	COLOR: #fff
}
.importantGuide {
	BORDER-RIGHT: #2f4a73 1px solid; FONT-WEIGHT: bold; COLOR: #fff; HEIGHT: 30px; BACKGROUND-COLOR: #243857; TEXT-ALIGN: center
}
.Menu1 {
	BORDER-RIGHT: #666 2px solid; PADDING-RIGHT: 15px; BORDER-TOP: #990 2px solid; PADDING-LEFT: 15px; FONT-WEIGHT: bold; BACKGROUND: #333; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 7px; BORDER-BOTTOM: #333 2px solid
}
.Menu1 A {
	COLOR: #fff
}
.Menu2 {
	BORDER-RIGHT: #666 2px solid; PADDING-RIGHT: 15px; BORDER-TOP: #ccc 2px solid; PADDING-LEFT: 15px; FONT-WEIGHT: bold; BACKGROUND: #4c4c4c; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 7px; BORDER-BOTTOM: #666 2px solid
}
.Menu2 A {
	COLOR: #fff
}
.Notice {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; COLOR: #ccc; PADDING-TOP: 0px
}
.SmallMenu {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; COLOR: #8ce; PADDING-TOP: 5px
}
.SmallMenu A {
	COLOR: #8ce
}
.MenuOther {
	FONT-WEIGHT: bold; COLOR: #f60
}
.FirstFloor {
	MARGIN: 2px auto 1px
}
.FirstPic {
	BACKGROUND: #a68626; LINE-HEIGHT: 150%
}
.FiresPicImg {
	PADDING-TOP: 2px
}
.FirestPicTitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; BACKGROUND: #ec7; PADDING-BOTTOM: 1px; BORDER-LEFT: #242 10px solid; PADDING-TOP: 3px
}
.FirestPicTitle A {
	FONT-SIZE: 14px; COLOR: #242
}
.FirestPicText {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; COLOR: #ffc; PADDING-TOP: 5px
}
.FirestPicText A {
	COLOR: #ffc
}
.TheLatest {
	BORDER-TOP: #ccc 2px solid; COLOR: #ddd
}
.TheLatest .YellowLink {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #ffc; PADDING-TOP: 6px; TEXT-ALIGN: right
}
.TheLatest LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px; LIST-STYLE-TYPE: none
}
.TheLatest A {
	COLOR: #ccc
}
.Today {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #8a7020; PADDING-BOTTOM: 3px; COLOR: #fff; LINE-HEIGHT: 150%; PADDING-TOP: 3px
}
.Last3 UL {
	BORDER-TOP: #ec7 2px solid
}
.Last3 LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; COLOR: #242; PADDING-TOP: 5px; BORDER-BOTTOM: #b99228 1px dashed; LIST-STYLE-TYPE: none
}
.Last3 A {
	COLOR: #242
}
.Last3 A:hover {
	COLOR: #fff
}
.NewsList1 {
	BORDER-RIGHT: #000 1px solid; BORDER-BOTTOM: #000 4px solid; BACKGROUND-COLOR: #333
}
.Title1 {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 3px; COLOR: #f60; BORDER-BOTTOM: #f60 2px solid
}
.Title1 A {
	COLOR: #f60
}
.PicNews {
	MARGIN: 4px 0px 2px; COLOR: #ccc; LINE-HEIGHT: 18px
}
.PicNews A {
	FONT-WEIGHT: bold; COLOR: #fff
}
.PicNews IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.PicNewsText {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.PicNewsList {
	MARGIN-TOP: 5px
}
.PicNewsList A {
	COLOR: #fff
}
.PicNewsList TD {
	PADDING-LEFT: 5px; FONT-SIZE: 14px; COLOR: #fff; LINE-HEIGHT: 180%
}
.Pic {
	BORDER-BOTTOM: #000 4px solid; BACKGROUND-COLOR: #369
}
.PicImg {
	MARGIN-BOTTOM: 5px
}
.PicImg TD {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 1px; BACKGROUND: #ccc; PADDING-BOTTOM: 1px; BORDER-LEFT: #000 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #000 1px solid
}
.PicImgTitle {
	BACKGROUND: url(/discover/image/PicBg.gif) no-repeat center 50%; MARGIN-BOTTOM: 5px; WIDTH: 137px; PADDING-TOP: 8px; HEIGHT: 25px; TEXT-ALIGN: center
}
.PicImgTitle A {
	COLOR: #fff
}
.NewsList2 {
	BORDER-RIGHT: #000 1px solid; BORDER-BOTTOM: #000 4px solid; BACKGROUND-COLOR: #444
}
.Title2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; COLOR: #98d392; PADDING-TOP: 7px; BORDER-BOTTOM: #98d392 2px solid
}
.Title2 A {
	COLOR: #98d392
}
.culture {
	BORDER-BOTTOM: #000 4px solid; BACKGROUND-COLOR: #9d2626
}
.cultureTitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; BACKGROUND: #822020; PADDING-BOTTOM: 0px; PADDING-TOP: 4px
}
.cultureTitle A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #d65656
}
.clutureList LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(/discover/image/cultureListBg.gif) repeat-x 50% bottom; PADDING-BOTTOM: 3px; COLOR: #ebb; PADDING-TOP: 9px; LIST-STYLE-TYPE: none
}
.clutureList A {
	COLOR: #ebb
}
.cluturePic {
	MARGIN-BOTTOM: 10px
}
.cluturePic TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; COLOR: #ebb; LINE-HEIGHT: 150%; PADDING-TOP: 3px
}
.cluturePic IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.Title3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; COLOR: #00ccff; PADDING-TOP: 7px; BORDER-BOTTOM: #00ccff 2px solid
}
.Title3 A {
	COLOR: #00ccff
}
.Title4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; COLOR: #ffcc00; PADDING-TOP: 7px; BORDER-BOTTOM: #ffcc00 2px solid
}
.Title4 A {
	COLOR: #ffcc00
}
.Media {
	BORDER-BOTTOM: #000 4px solid; BACKGROUND-COLOR: #ffd
}
.cyclopaediaSearch {
	FONT-WEIGHT: bold; COLOR: #5f4a14
}
.cycloTitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; BACKGROUND: #861; PADDING-BOTTOM: 0px; PADDING-TOP: 4px
}
.cycloTitle A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #fd7
}
.cycloList {
	COLOR: #f5ecd3; LINE-HEIGHT: 200%
}
.cycloList A {
	COLOR: #f5ecd3
}
.MiddleLine {
	BORDER-RIGHT: #b99228 1px dashed
}
.MediaTitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 4px
}
.MediaTitle A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #a68224
}
.MediaTitle A:hover {
	COLOR: #333
}
.MediaPic {
	COLOR: #990; LINE-HEIGHT: 20px
}
.MediaPic IMG {
	BORDER-RIGHT: #333 1px solid; BORDER-TOP: #333 1px solid; BORDER-LEFT: #333 1px solid; BORDER-BOTTOM: #333 1px solid
}
.MediaOther {
	BORDER-RIGHT: #b99228 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #b99228 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #b99228 1px solid; LINE-HEIGHT: 200%; PADDING-TOP: 5px; BORDER-BOTTOM: #b99228 1px solid; BACKGROUND-COLOR: #fff4c1
}
.Knowlage LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; COLOR: #b99228; PADDING-TOP: 9px; BORDER-BOTTOM: #b99228 1px dashed; LIST-STYLE-TYPE: none
}
.Knowlage A {
	COLOR: #b99228
}
.Knowlage A:hover {
	COLOR: #333
}
.Specialimg IMG {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
.Special {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #999999; PADDING-BOTTOM: 3px; COLOR: #ffffff; LINE-HEIGHT: 150%; PADDING-TOP: 3px
}
.SpecialTitle {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; COLOR: #66ff00; LINE-HEIGHT: 150%; PADDING-TOP: 3px
}
.SpecialTitle A {
	COLOR: #66ff00
}
#TechWord {
	COLOR: #ddd
}
#TechWord A {
	COLOR: #ddd
}
#TechWord A:visited {
	COLOR: #ddd
}
#TechWord A:hover {
	COLOR: #ddd
}
#TechWord TD {
	COLOR: #ddd
}
.cultruePad {
	BORDER-TOP: #000 3px solid; VERTICAL-ALIGN: top
}
.cluturePic2 TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; COLOR: #ebb; LINE-HEIGHT: 150%; PADDING-TOP: 3px
}
.cluturePic2 IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.Pic2LinkList {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #822020; PADDING-BOTTOM: 5px; COLOR: #fff; LINE-HEIGHT: 180%; PADDING-TOP: 5px
}
.Pic2LinkList A {
	COLOR: #fff
}
.clutureLatest TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-SIZE: 12px; BACKGROUND: url(/discover/image/DotLine2.gif) repeat-x 50% bottom; PADDING-BOTTOM: 2px; COLOR: #ebb; PADDING-TOP: 8px
}
.clutureLatest A {
	FONT-SIZE: 14px; COLOR: #ebb
}
.cultureMore {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; TEXT-ALIGN: right
}
.cultureMore A {
	COLOR: #ccc
}
.cultureList2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.cultureList2 LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(/discover/image/DotLine3.gif) repeat-x 50% bottom; PADDING-BOTTOM: 3px; COLOR: #ccc; PADDING-TOP: 9px; LIST-STYLE-TYPE: none
}
.cultureList2 A {
	COLOR: #ccc
}
.MovieIntroTitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 3px; PADDING-TOP: 6px
}
.MovieIntroTitle A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffc
}
.MovieIntroPic {
	BORDER-RIGHT: #333 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #333 1px solid; PADDING-LEFT: 5px; BACKGROUND: #ccc; PADDING-BOTTOM: 5px; BORDER-LEFT: #333 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #333 1px solid
}
.MovieIntro {
	PADDING-LEFT: 5px; VERTICAL-ALIGN: top; COLOR: #333; LINE-HEIGHT: 180%
}
.MovieIntro A {
	FONT-WEIGHT: bold; COLOR: #000
}
.MovieIntroMore {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #666; PADDING-BOTTOM: 5px; COLOR: #ccc; LINE-HEIGHT: 150%; PADDING-TOP: 5px
}
.MovieIntroMore A {
	COLOR: #ccc
}
.ListPic {
	BORDER-BOTTOM: #000 1px solid; BACKGROUND-COLOR: #369
}
.List {
	PADDING-TOP: 20px
}
.List TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #eee; PADDING-TOP: 7px
}
.List A {
	FONT-SIZE: 12px; COLOR: #eee
}
.ListNext {
	BACKGROUND: #333; COLOR: #000; TEXT-ALIGN: center
}
.ClubListTitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; BACKGROUND: #861; PADDING-BOTTOM: 0px; PADDING-TOP: 4px
}
.ClubListTitle A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #fd7
}
.ClubList LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; COLOR: #ffc; PADDING-TOP: 9px; BORDER-BOTTOM: #ffc 1px dashed; LIST-STYLE-TYPE: none
}
.ClubList A {
	COLOR: #ffc
}
.PicImgTitle2 {
	BACKGROUND: url(/discover/image/PicBg2.gif) no-repeat center 50%; MARGIN-BOTTOM: 5px; WIDTH: 137px; PADDING-TOP: 8px; HEIGHT: 25px; TEXT-ALIGN: center
}
.PicImgTitle2 A {
	COLOR: #fff
}
.SpecialTalkTitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 4px; COLOR: #fff4c1; PADDING-TOP: 10px; BORDER-BOTTOM: #666 1px solid
}
.SpecialTalkTitle A {
	COLOR: #fff4c1
}
.SpecialTalkMore {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px; BORDER-BOTTOM: #666 1px solid; TEXT-ALIGN: right
}
.SpecialTalkMore A {
	COLOR: #ccc
}
.SpecialTalk {
	MARGIN-TOP: 5px; COLOR: #ccc; LINE-HEIGHT: 18px; BORDER-BOTTOM: #ccc 1px dashed
}
.SpecialTalk TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.SpecialTalk IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; MARGIN-RIGHT: 5px; BORDER-BOTTOM: #ccc 1px solid
}
.SpecialTalk A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #fff
}
.MiddleLine2 {
	BORDER-LEFT: #b99228 1px dashed
}
.MediaTitle2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 4px; BORDER-BOTTOM: #b99228 1px dashed
}
.MediaTitle2 A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #a68224
}
.MediaTitle2 A:hover {
	COLOR: #333
}
.MediaList LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; LIST-STYLE-POSITION: inside; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
.MediaList A {
	COLOR: #000
}
.MediaSub {
	BORDER-TOP: #b99228 1px dashed; BACKGROUND: #f4eed2
}
.MediaSub LI {
	PADDING-TOP: 5px; none: 
}
.SearchTablebg {
	BORDER-RIGHT: #000 3px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #f3e7c7; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.SearchTable {
	BORDER-RIGHT: #b99228 5px solid; BORDER-TOP: #b99228 5px solid; BACKGROUND: #b99228; BORDER-LEFT: #b99228 5px solid; BORDER-BOTTOM: #b99228 5px solid
}
.Search {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BACKGROUND: #d5aa3c; PADDING-BOTTOM: 15px; PADDING-TOP: 15px
}
.cycloList {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.cycloList LI {
	BACKGROUND: url(/discover/image/cycloListBg.gif) repeat-x 50% bottom; COLOR: #fff; PADDING-TOP: 2px; LIST-STYLE-TYPE: none
}
.cycloList A {
	COLOR: #fff
}
.cycloPic TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; COLOR: #000; LINE-HEIGHT: 150%; PADDING-TOP: 1px
}
.cycloPic IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.cyclo {
	MARGIN-TOP: 3px
}
.cyclo TD {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 14px; PADDING-BOTTOM: 3px; PADDING-TOP: 7px; BORDER-BOTTOM: #333 1px dashed
}
.cycloLList {
	BACKGROUND: #555; COLOR: #ccc; LINE-HEIGHT: 22px
}
.cycloLTitle {
	FONT-WEIGHT: bold; BACKGROUND: #333; COLOR: #fff
}
#foot {
	CLEAR: both; PADDING-RIGHT: 0px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; WIDTH: 750px; COLOR: #eee; PADDING-TOP: 10px; TEXT-ALIGN: center
}
#foot {
	LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#foot P {
	MARGIN: 10px
}
#foot A {
	COLOR: #eee
}
#foot A:hover {
	COLOR: #ccc
}
.UserComment {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND: #666; PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 10px; LETTER-SPACING: 1em
}
.Comment1 TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; COLOR: #000; LINE-HEIGHT: 150%; PADDING-TOP: 10px; BORDER-BOTTOM: #666 1px dashed
}
.MoreComment {
	PADDING-LEFT: 10px; BACKGROUND: #69c; COLOR: #fff; BORDER-BOTTOM: #069 2px solid
}
.PubComment {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #ddd; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BORDER-BOTTOM: #666 2px solid
}
.PubCommentTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #fff; TEXT-ALIGN: center
}
.Login {
	PADDING-RIGHT: 10px; FONT-WEIGHT: bold; COLOR: #900; TEXT-ALIGN: right
}
.LoginInput {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; BACKGROUND: #69c; BORDER-LEFT: #fff 1px solid; BORDER-BOTTOM: #fff 1px solid
}
.LoginSub {
	BACKGROUND: #fff; PADDING-TOP: 2px
}
.info1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(/Science/image/cultureListBg.gif) repeat-x 50% bottom; PADDING-BOTTOM: 3px; COLOR: #ebb; PADDING-TOP: 9px; LIST-STYLE-TYPE: none
}
.info2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; COLOR: #ebb; PADDING-TOP: 9px; LIST-STYLE-TYPE: none
}
.Comment1 A {
	FONT-WEIGHT: bold; COLOR: #c00; TEXT-DECORATION: underline
}
